﻿.columnfooter {
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
    font-size: 13px;
    text-decoration: none;
    padding: 10px;
    text-align: center;
    background-color: #E9E9E9;
    border-top: 1px solid #FD3E0F;
}
.align_left_center {
    text-align: left;
}
.searchtext { 
width: 100%;
height:35px; 
border:0px solid ;
border-right:none;
padding:0px;
margin:0px; 
background-image: url(https://www.indianetzone.com/photos_gallery/newinzlayout/search.png);
background-position:  98% 10px;
background-repeat: no-repeat;
outline: none;
}
.searchbutton {
width: 100%;
height:35px; 
border:0px solid ;
background:#FD3F0F; 
vertical-align:top; 
padding:0px; 
margin:0px; 
font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size:16px;
FONT-WEIGHT: bold;
text-align: center;
text-decoration: none;
color: white;
outline: none;
}
.styled-select {
   width: 100%;
   height: 100%;
    -moz-appearance:window;
   appearance:none;
   -webkit-appearance: none;  
   -moz-appearance: none;  
   overflow: hidden;
    background:  url(https://www.indianetzone.com/photos_gallery/newinzlayout/down_arrow_orange.png) no-repeat 95% center;
    background-repeat:no-repeat;
   outline: none;
   border:0;
   font-size: 100%;
     text-indent: 0.01px;
     text-align: center;
   font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
   border-right:0px solid #FD3F0F;
vertical-align:middle;
font-weight:bold;
text-align:center;
align:center;
padding-left:2px;
   }

.select_search{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;border-right:1px solid #FD3F0F;font-size: 100%;

}
/* top bar css */   

    ul{
        padding: 0;
        list-style: none;
		
		position:relative;
		
		
    }
    ul li{
        float: left;
        width: 150px;
  
		z-index:1000;
		height:25px;
		 display:inline-block;

    }

    ul li a:hover{
		font-weight:bold;
		z-index:1000;
    }
    ul li ul{
        display: none;
		z-index:1000;
    }
    ul li:hover ul{
        display: block; /* display the dropdown */
		z-index:1000;
    }

.li_dropdown_subCat{background-color:#ffffff;padding-left:3px;padding-right:3px;text-align:left;box-shadow:0px 1px 3px rgba(0,0,0,0.3);}
.li_a_dropdown_subCat{font-size:13px;font-weight:bold;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;text-decoration:none;color:#000000;}
.ul_li_a_mainCat{font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:15px;color:#FFFFFF;text-decoration:none;font-weight:bold;text-align:center}
.li_a_dropdown_subCat:hover{
	
	color: #FD3F0F;
}
/* top bar css */

/* body css */
.tbl_margin{
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;	
}
/* body css */

/* Top Bar Start */
.fnt_top{
color:#13136B;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:15px;text-decoration:none;	
}

.fnt_froum{
color:#000000;text-decoration:none;font-size:14px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;text-decoration:none;
vertical-align:middle;
}
.top_img{
vertical-align:middle;
padding-left:5px;
}
.cat_topbar{
	font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:15px;color:#FFFFFF;text-decoration:none;font-weight:bold;text-align:center;border:none
}
/* Top Bar Start */


/* bottom Bar */
.verticalDivider
{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;color:#757575;font-weight:bold 
}
.cat_btmbar{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:16px;text-decoration:none;color:#000000;	
}
.fnt_copywrite{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:13px;text-decoration:none;	
}
.fnt_btmbar_freemagazine
{
color:#000000;text-decoration:none;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;vertical-align:middle;font-size:15px;font-weight:bold	
}
/* bottom Bar */

/* home page */
.homepage_tagline{
	color:#262569;font-family:calibri,candara,segoe,seogeui,oprtima,arial,sans-sarif;text-decoration:none;FONT-SIZE:124.8%;font-weight:bold;
	
}
.homepagetabs {
	color:#28216E;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:117%;font-weight:bold;text-decoration:none;vertical-align:middle;text-align:center
}

.verticalDivider_home{
	color:#28216E;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:120%;font-weight:bold;text-decoration:none;vertical-align:middle

}
.homepage_text{
color:#000000;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:95%;text-decoration:none
	
	
}
.homepage_orangebartext{
	
	font-weight:bold; TEXT-ALIGN: left; FONT-STYLE: normal; font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:87.8%;float:left;color:white;padding-right:5px
}
.searchtext_home { 
height:34.5px; 
border:1px solid #FD3F0F;
padding:0px;
margin:0px; 
vertical-align:top; 
background-image: url('https://www.indianetzone.com/photos_gallery/newinzlayout/search.png');
background-position:  98% 10px;
background-repeat: no-repeat;
outline: none;
color:#000000;
padding-left: 13px;
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
width:500px;
font-size:14px
}
.searchbutton_home {
width: 100px;
height:35px; 
border:1px solid #FD3F0F;
background:#FD3F0F; 
vertical-align:top; 
padding:0px; 
margin:0px; 
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size:16px;
FONT-WEIGHT: bold;
text-align: center;
text-decoration: none;
color: white;
outline: none;

}

/* home page */
/* all comment on artical*/
.sub_title {
TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #FD3F0F; FONT-SIZE: 18px; TEXT-DECORATION: none;
}
.fnt {
	 FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; line-height:20px; TEXT-DECORATION: none
}
.fntgray {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; COLOR: #585858; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.fntlink {
TEXT-ALIGN: left; FONT-STYLE: normal;font-weight:bold; FONT-FAMILY: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif; COLOR: #13136B; FONT-SIZE: 14px; TEXT-DECORATION: none;
}
/* all comment on artical*/

/* main content */
.navigationurl {
color:#000000;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;text-decoration:none;

}
.mainheading {
color:#FB270F;font-size:25px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}
.pageintro{
color:#000000;font-size:14px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;	
}
.forumspan1{
font-size:11px;color:#FF2A16;font-family:calibri;font-weight:bold;text-align:left;vertical-align:top;
}
.forumspan2{
color:#000000;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:13px;font-weight:bold;text-align:left;;vertical-align:top;
}
.fntlatestarticle
{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;color:#000000
}
.fntlatestanchor{
padding-left:5px;color:#13136B;text-decoration:none;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;font-weight:bold
}
.fntlatestfont{
color:#FD3E0F;padding-left:10px
}

.fntcatrgory{
font-size:22px;color:#F52911;font-weight:bold;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}

.fntSubcatHeadingtd{
	border-bottom:1px solid #FD3E0F;color:#000000;font-size:13px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}

.fntSubcatHeadingAnchor{
	color:#13136B;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:16px;text-decoration:none
}

.fntSubcategoryHeadingAnchor{
color:#13136B;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:15px;text-decoration:none;font-weight:600
}

.fntSubcategoryHeadingSpan{
color:#000000;font-size:13px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}
.Morebtn{
padding-left:3px;padding-right:3px;text-decoration:none;color:#ffffff;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;font-weight:bold;background-color:#FB3204
}
.fntSubcategorywrd
{
	font-size:14px;color:#FD3E0F;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}

/* main content */

/* Article page css */
.fntmorebtn{
color:#FB3204;font-weight:bold;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;text-decoration:none	
}
.fntlinkbtn{
color:#13136B;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;text-decoration:none	
}
.fntmorearticlecountSpan{
	color:#000000;font-size:13px;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}
.fntRecentupdateaetSpan
{
font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;	
}
.fntmoreon
{
padding-left:10px;padding-right:10px;font-family:calibri;font-size:14px;color:#FD3E0F	
}


/* Article page css */


.postcomment_email{
	color:#FD3E0F;text-decoration:none;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}
.recent_article{
	
	TEXT-ALIGN: left;font-family:calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:14px;
}

/* forum */

.forum_tableheading
{
	font-family:calibri;font-size:14px;color:#FD3E0F
}
.forumtext
{color: #000;font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size: 13px;text-decoration: none;}

.Forum_btn_Add_Reply
{
color: white;text-align: center;background:#FD3F0F;font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;text-align: center;font-size:16px;FONT-WEIGHT: bold;border:0px solid;
}

.fntbluestrong {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; COLOR: #0645ad; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}


.fntgray {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica; COLOR: #585858; FONT-SIZE: 11px; TEXT-DECORATION: none
}

.forumtabs
{color: #000;font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:20px;text-decoration: none;}

.accountsummury
{color: #000;font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;font-size:16px;text-decoration: none;}

.account_tableheading
{
	font-family:calibri;font-size:16px;color:#FD3E0F;font-weight:bold
}
.tab_heading
{
FONT-STYLE: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR: #000000;
TEXT-DECORATION: none;
font-size:20px;
}
	
	
	
	
/* article_head */

.imglogo_inz{
width:240px;
}
@media screen and  (max-width: 992px) {
.imglogo_inz{
width:120px;
}
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
  .column2 img{
width:300px
height:auto;
}
}
#watsapp
{padding:10px;width:47px;height:30.5px;}


.column1 {
  float: left;
  width: 5%;
  padding:10px;

}
.column2 {
  float: left;
  width: 18%;

}
.column3 {
  float: left;
  width: 2%;
   padding:10px;

}
.column4 {
  float: left;
  width: 68%;
  padding-top:40px;
  margin:0px;
  padding-left:0px;

}
.column5 {
  float: left;
  width: 7%;
   padding:10px;

}

.row:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 768px){
 .column1 {
    width: 100%;
    display:none;
  }
    .column2 {
    width: 100%;
  }
    .column3 {
    display:none;
   
  }
    .column4 {
    width: 100%;
	align:center;
	text-align:center;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
  }
    .column5 {
    width: 100%;
     display:none;
  }
  .styled-select{
  width:100%;
  }
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
}

@media screen and (max-width: 992px ){
.column1 {
  float: left;
  width: 5%;
  padding:10px;

}
.column2 {
  float: left;
  width: 18%;

}
.column3 {
  float: left;
  width: 2%;
   padding:10px;

}
.column4 {
  float: left;
  width: 68%;
  padding-top:40px;
  padding-left:60px;

}
.column5 {
  float: left;
  width: 7%;
   padding:10px;

}

.row:after {
  content: "";
  display: table;
  clear: both;
}
.column2 img{
width:180px;
}
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
}
@media screen and (max-width:1120px )
{
.column1 {
  float: left;
  width: 3%;
  padding:10px;

}
.column2 {
  float: left;
  width: 25%;

}
.column3 {
  float: left;
  width: 4%;
   padding:10px;

}
.column4 {
  float: left;
  width: 65%;
  padding-top:40px;

}
.column5 {
  float: left;
  width: 3%;
   padding:10px;

}

.row:after {
  content: "";
  display: table;
  clear: both;
}
.column2 img{
width:220px;
height:75px;
}
}

@media screen and (max-width: 600px) {
  .column1 {
    width: 100%;
    display:none;
  }
    .column2 {
    width: 100%;
  }
    .column3 {
    display:none;
   
  }
    .column4 {
    width: 100%;
	align:center;
	text-align:center;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
  }
    .column5 {
    width: 100%;
     display:none;
  }
  .styled-select{
  width:100%;
  }
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
  
  #watsapp
{padding:10px;width:65px;height:30.5px;}
}

* {
  box-sizing: border-box;
}


.column1nav {
  float: left;
  width: 12.5%;

}
.columnnav {
  float: left;
  width: 9%;

}
.column2nav {
  float: left;
  width: 2%;

}


.rownav:after {
  content: "";
  display: table;
  clear: both;
  bgcolor="#E5E5E5";
  height="60px"
  
}


@media screen and (max-width: 600px) {
 .rownav{
 display:none;
 }

}
 }
@media screen and (max-width: 768px){
 .rownav{
 display:none;
 }

 }
 @media screen and(max-width:992px){
 .column1nav {
  float: left;
  width:1%;

}
.columnnav {
  float: left;
  width:14%;

}
.column2nav {
  float: left;
  width: 0%;

}


.rownav:after {
  content: "";
  display: table;
  clear: both;
  bgcolor="#E5E5E5";
  height="60px"
  
}
 }
 
 	/* article_head  end*/


/*article head sign in */
.column_signin_forum_top {
  float: left;
  width: 50%;
 
  height: auto; 
}

.row_signin_forum_top:after {
  content: "";
  display: table;
  clear: both;
}


@media screen and (max-width: 600px) {
  .column_signin_forum_top {
    width: 100%;
	text-align:left;
	align:left;
  }
}
/*article head sign in end */



/* article nav */
body {
  font-family: 'Lato', sans-serif;
}
#SHOWICON{
display:none;
}

@media (max-width: 600px), (max-height: 600px) {
#SHOWICON{
display:block;
}
.nav_content td
{

}
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #E9E9E9;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  width: 100%;
  top: 0%;
 text-align: center;
padding:10px;
margin-top:0px;
}

.nav_content {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color:#FD3F0F;
  display: block;
  transition: 0.3s;
}

.nav_content:hover, .nav_content:focus {
  color: #FD3F0F;
}

.overlay .closebtn {
  position: absolute;
 background-color:  #E9E9E9; /* Green */
  border: none;
  color: blue;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  margin: 10px 2px;
  cursor: pointer;
  padding: 0px;
  align:right;
  

}
@media screen and (max-width: 992px)
{
#myNav
{
display-block:none;
}
}


* {
  box-sizing: border-box;
}


.mobnav_left_right {
  float: left;
  width: 35%;
  padding: 10px;
  height: 300px; 
}
.mobnav_center {
  float: left;
  width: 30%;
  padding: 10px;
  height: 300px; 
}

.mobnav_row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (min-width: 700px)
{
.mobnav_center {
display:none;
}
.mobnav_row{
display:none;
}
#myNav{
display:none;
}
}




@media screen and (max-width: 600px) {
  .mobnav_left_right {
    width: 100%;
    display:none;
  }
  .mobnav_center {
  width: 100%;
  }
}
  .mobnav_center_containt {
    float: left;
    width: 100%;
    text-align:left;
    padding: 10px;
    border-bottom:1px solid gray;	
    height: auto; 
  }
  
  .mobnav_center_containt a {
  text-decoration: none;
    font-size: 15px;
    font-weight: bold;
	color:#FD3F0F;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
	}

@media screen and (max-width: 700px) {
 
  .topnav1 a{display:none;}
  .topnav1
  {
  height:0px;    
}
}
.topnav1 {
width:100%;
  overflow: hidden;
  background-color:	#E9E9E9;
  height:55px;  
 
  
}
.topnav1 a {
  float: left;
  display: block;
  color:blue;
  text-align: center;
padding-top:5px;

  width:14%;
  text-decoration: none;
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}

body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
   background-color: rgb(251, 39, 15);
     height:28px;  
	   
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
 
  text-decoration: none;
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
  width:14%;
}

.active {
  background-color: rgb(251, 39, 15);
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
   width:14%;
}

.dropdown .dropbtn {
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
  border: none;
  outline: none;
  color: white;
  width:100%;
  text-align:center;
  background-color: rgb(251, 39, 15);
  
  margin: 4px;
}

.dropdown-content {
  display: none;
  position: absolute;
   background-color:white;
  width:14%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
 
  border-bottom:1px solid #ddd;
  padding: 5px;
  text-decoration: center;
  font-size: 13px;
    font-weight: bold;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;

    color: #000000;
  display: block;
  text-align: left;
  width:100%;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(251, 39, 15);
  color: white;
}

.dropdown-content a:hover {
  background-color: white;
  color: rgb(251, 39, 15);
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
	margin-top:5px;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .topnav1{
  display:none;
  }
}

.accordion {
  
  cursor: pointer;
  
 
  text-align: right;
  outline: none;
  font-size: 0px;
  transition: 0.4s;
}

.active, .accordion:hover {
 
}

.panel {
  padding: 0 20px;
  display: none;
  background-color: white;
  overflow: hidden;
}

/* mob clocebtn*/
.imglogo_res {
  float: left;
  width: 50%;
  padding: 10px;
  height: auto;
align:left; 
}
.closebtn_res{
 float: left;
  width: 50%;
  padding: 10px;
  height: auto;
  
}

.top_res:after {
  content: "";
  display: table;
  clear: both;
}
.closebtn_res .closebtn {
  position: absolute;
 background-color:  #E9E9E9; /* Green */
  border: none;
  color: blue;
  text-align: right;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  margin: 0px 78px;
  cursor: pointer;
  padding: 0px;
  align:right;
  

}

/* page seqeence */
.columnlink_sequence {
 padding-left:10px;
 padding-right:10px;
  width: 100%;

}
.space{
height:10px;
}



/* main page layput */
.column1_maincontent {
  float: left;
  width: 1%;
  padding:1px;

}
.column2_maincontent {
  float: left;
  width: 75%;

}
.column3_maincontent {
  float: left;
  width: 22%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
   padding:1px;
 }

.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
  padding:10px;
}

.article_header{
width:100%;
text-align:center;
}
.googleadd{
width:100%;
align:center;
}
.mainleft_content{
width:100%;
}
@media screen and (max-width: 600px) {

.column1_maincontent {
  float: left;
  width: 1%;
  display:none;

}
.column2_maincontent {
  float: left;
  width: 100%;
   padding:10px;

}
.column3_maincontent {
  float: left;
  width: 100%;
  padding:10px;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }

.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:0.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
.googleadd_tbl{
width:100%;
}
}
@media screen and (max-width: 320px){
.column1_maincontent {
  float: left;
  width: 1%;
  display:none;

}
.column2_maincontent {
  float: left;
  width: 100%;

}
.column3_maincontent {
  float: left;
  width: 100%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }

.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:0.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
.googleadd_tbl{
width:100%;
}
}
@media screen and (max-width: 992px ){

.column1_maincontent {
  float: left;
  width: 1%;
  display:none;

}
.column2_maincontent {
  float: left;
  width: 100%;

}
.column3_maincontent {
  float: left;
  width: 100%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }

.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:1.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
.googleadd_tbl{
width:100%;
}
}
/* main page layput end */





/* google add  */
.column_googleadd {
  float: left;
  width: 12.5%;
  padding: 10px;
  height: auto; 
}
.column1_googleadd {
  float: left;
  width: 75%;
  
  height: auto; 
}

.row_googleadd:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 600px) {
  .column_googleadd {
  display:none;
  }
  .column1_googleadd{
  width: 100%;
  }
}
/* google add  end*/


/*share button */

.sharecolumn0 {
  float: left;
  width: 0%;
  padding: 0px;

}
.sharecolumn {
  float: left;
 margin-left:0px;
margin-bottom:-8px;
   display: inline;

}

.sharecolumn1 {
  float: left;
   display: inline-block;

}

.Sharerow:after {
  content: "";
  display: table;
  clear: both;
}

/*share button end */


/* more articles in articles_apage */

* {
  box-sizing: border-box;
}

.more_articles_column {
  float: left;
  width: 33.33%; 
  height: auto;
}

.more_articles_row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .more_articles_column {
    width: 100%;	
  }
  .googleadd{
  width: 100%;
  }

/* more articles in articles_apage end */ 



/* footer in articles */
  
/* footer in articles  end */


/* category style below */


.column_subcategory_image_left img {
  width: 100%;
  height:auto;
}
.imglogo_inz{
width:240px;
}
}
@media screen and  (max-width: 992px) {
.imglogo_inz{
width:120px;
}
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
  .column2 img{
width:300px
height:auto;
}
}
#watsapp
{padding:10px;width:47px;height:30.5px;}






* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 5%;
  padding:10px;
 /* Should be removed. Only for demonstration */
}
.column2 {
  float: left;
  width: 18%;
 /* Should be removed. Only for demonstration */
}
.column3 {
  float: left;
  width: 2%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
.column4 {
  float: left;
  width: 68%;
  padding-top:40px;
  margin:0px;
  padding-left:0px;
 /* Should be removed. Only for demonstration */
}
.column5 {
  float: left;
  width: 7%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 768px){
 .column1 {
    width: 100%;
    display:none;
  }
    .column2 {
    width: 100%;
  }
    .column3 {
    display:none;
   
  }
    .column4 {
    width: 100%;
	align:center;
	text-align:center;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
  }
    .column5 {
    width: 100%;
     display:none;
  }
  .styled-select{
  width:100%;
  }
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
}

@media screen and (max-width: 992px ){
.column1 {
  float: left;
  width: 5%;
  padding:10px;
 /* Should be removed. Only for demonstration */
}
.column2 {
  float: left;
  width: 18%;
 /* Should be removed. Only for demonstration */
}
.column3 {
  float: left;
  width: 2%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
.column4 {
  float: left;
  width: 68%;
  padding-top:40px;
  padding-left:60px;
 /* Should be removed. Only for demonstration */
}
.column5 {
  float: left;
  width: 7%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.column2 img{
width:180px;
}
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
}
@media screen and (max-width:1120px )
{
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 3%;
  padding:10px;
 /* Should be removed. Only for demonstration */
}
.column2 {
  float: left;
  width: 25%;
 /* Should be removed. Only for demonstration */
}
.column3 {
  float: left;
  width: 4%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
.column4 {
  float: left;
  width: 65%;
  padding-top:40px;
 /* Should be removed. Only for demonstration */
}
.column5 {
  float: left;
  width: 3%;
   padding:10px;
 /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.column2 img{
width:220px;
height:75px;
}
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column1 {
    width: 100%;
    display:none;
  }
    .column2 {
    width: 100%;
  }
    .column3 {
    display:none;
   
  }
    .column4 {
    width: 100%;
	align:center;
	text-align:center;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
  }
    .column5 {
    width: 100%;
     display:none;
  }
  .styled-select{
  width:100%;
  }
  #article_forum{
  width:25%;
  }
  #article_forum_textbox
  {
   width:50%;
  }
  #article_forum_search_button
  {
   width:25%;
  }
  
  #watsapp
{padding:10px;width:65px;height:30.5px;}
}






* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column1nav {
  float: left;
  width: 12.5%;
 /* Should be removed. Only for demonstration */
}
.columnnav {
  float: left;
  width: 9%;
 /* Should be removed. Only for demonstration */
}
.column2nav {
  float: left;
  width: 2%;
 /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.rownav:after {
  content: "";
  display: table;
  clear: both;
  bgcolor="#E5E5E5";
  height="60px"
  
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
 .rownav{
 display:none;
 }

}
 }
@media screen and (max-width: 768px){
 .rownav{
 display:none;
 }

 }
 @media screen and(max-width:992px){
 .column1nav {
  float: left;
  width:1%;
 /* Should be removed. Only for demonstration */
}
.columnnav {
  float: left;
  width:14%;
 /* Should be removed. Only for demonstration */
}
.column2nav {
  float: left;
  width: 0%;
 /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.rownav:after {
  content: "";
  display: table;
  clear: both;
  bgcolor="#E5E5E5";
  height="60px"
  
}
 }
 
 




.column_signin_forum_top {
  float: left;
  width: 50%;
 
  height: auto; /* Should be removed. Only for demonstration */
}

.row_signin_forum_top:after {
  content: "";
  display: table;
  clear: both;
}


@media screen and (max-width: 600px) {
  .column_signin_forum_top {
    width: 100%;
	text-align:left;
	align:left;
  }
}





body {
  font-family: 'Lato', sans-serif;
}
#SHOWICON{
display:none;
}

@media (max-width: 600px), (max-height: 600px) {
#SHOWICON{
display:block;
}
.nav_content td
{

}
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #E9E9E9;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  width: 100%;

 text-align: center;
padding:10px;

}

.nav_content {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color:#FD3F0F;
  display: block;
  transition: 0.3s;
}

.nav_content:hover, .nav_content:focus {
  color: #FD3F0F;
}

.overlay .closebtn {
  position: absolute;
 background-color:  #E9E9E9; /* Green */
  border: none;
  color: blue;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  margin: 10px 2px;
  cursor: pointer;
  padding: 0px;
  align:right;
  

}
@media screen and (max-width: 992px)
{
#myNav
{
display-block:none;
}
}




* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.mobnav_left_right {
  float: left;
  width: 35%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}
.mobnav_center {
  float: left;
  width: 30%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.mobnav_row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (min-width: 700px)
{
.mobnav_center {
display:none;
}
.mobnav_row{
display:none;
}
#myNav{
display:none;
}
}



/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .mobnav_left_right {
    width: 100%;
    display:none;
  }
  .mobnav_center {
  width: 100%;
  }
}
  .mobnav_center_containt {
    float: left;
    width: 100%;
    text-align:left;
    padding: 10px;
    border-bottom:1px solid gray;
	
    height: auto; /* Should be removed. Only for demonstration */
  }
  
  .mobnav_center_containt a {
  text-decoration: none;
    font-size: 15px;
    font-weight: bold;
	color:#FD3F0F;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
	}
	
	
	
	
@media screen and (max-width: 700px) {
 
  .topnav1 a{display:none;}
  .topnav1 {

  height:0px;  
 
  
}
}
.topnav1 {
width:100%;
  overflow: hidden;
  background-color:	#E9E9E9;
  height:55px;  
 
  
}
.topnav1 a {
  float: left;
  display: block;
  color:blue;
  text-align: center;
padding-top:5px;

  width:14%;
  text-decoration: none;
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
}

body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
   background-color: rgb(251, 39, 15);
     height:28px;  
	   
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
 
  text-decoration: none;
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
  width:14%;
}

.active {
  background-color: rgb(251, 39, 15);
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
   width:14%;
}

/* .dropdown .dropbtn { */
  /* font-size: 15px; */
  /* font-weight:bold; */

  /* font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif; */
  /* border: none; */
  /* outline: none; */
  /* color: white; */
  /* width:100%; */
  /* text-align:center; */
  /* background-color: rgb(251, 39, 15); */
  /* margin: 4px; */
/* } */

.dropdown .dropbtn {
  font-size: 15px;
  font-weight:bold;

  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
  border: none;
  outline: none;
  color: white;
  width:100%;
  
  background-color: rgb(251, 39, 15);
  
  margin: 5px;
}
.dropdown .dropbtn a{
    font-size: 15px;
    font-weight: bold;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
   
    color: white;
    width:65%;
    text-align:right;
     
}

.dropdown-content {
  display: none;
  position: absolute;
   background-color:white;
  width:14%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
 
  border-bottom:1px solid #ddd;
  padding: 5px;
  text-decoration: center;
  font-size: 13px;
    font-weight: bold;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;

    color: #000000;
  display: block;
  text-align: left;
  width:100%;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(251, 39, 15);
  color: white;
}

.dropdown-content a:hover {
  background-color: white;
  color: rgb(251, 39, 15);
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
	margin-top:5px;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .topnav1{
  display:none;
  }
}



.accordion {
  
  cursor: pointer;
  
 
  text-align: right;
  outline: none;
  font-size: 0px;
  transition: 0.4s;
}

.active, .accordion:hover {
 
}

.panel {
  padding: 0 20px;
  display: none;
  background-color: white;
  overflow: hidden;
}







.imglogo_res {
  float: left;
  width: 50%;
  padding: 10px;
  height: auto;
align:left;  /* Should be removed. Only for demonstration */
}
.closebtn_res{
 float: left;
  width: 50%;
  padding: 10px;
  height: auto;
  
}
/* Clear floats after the columns */
.top_res:after {
  content: "";
  display: table;
  clear: both;
}
.closebtn_res .closebtn {
  position: absolute;
 background-color:  #E9E9E9; /* Green */
  border: none;
  color: blue;
  text-align: right;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  margin: 0px 78px;
  cursor: pointer;
  padding: 0px;
  align:right;
  

}



* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.columnlink_sequence {
 padding-left:10px;
 padding-right:10px;
  width: 100%;
 /* Should be removed. Only for demonstration */
}
.space{
height:10px;
}



* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column1_maincontent {
  float: left;
  width: 1%;
  padding:1px;
 /* Should be removed. Only for demonstration */
}
.column2_maincontent {
  float: left;
  width: 75%;
  /* Should be removed. Only for demonstration */
}
.column3_maincontent {
  float: left;
  width: 22%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
   padding:1px;
 }
/* Clear floats after the columns */
.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
  padding:10px;
}

.article_header{
width:100%;
text-align:center;
}
.googleadd{
width:100%;
align:center;
}
.mainleft_content{
width:100%;
}
@media screen and (max-width: 600px) {
/* Create three equal columns that floats next to each other */
.column1_maincontent {
  float: left;
  width: 1%;
  display:none;
 /* Should be removed. Only for demonstration */
}
.column2_maincontent {
  float: left;
  width: 100%;
   padding:10px;
  /* Should be removed. Only for demonstration */
}
.column3_maincontent {
  float: left;
  width: 100%;
  padding:10px;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }
/* Clear floats after the columns */
.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:0.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
}
@media screen and (max-width: 320px){
.column1_maincontent {
  float: left;
  width: 1%;
  display:none;
 /* Should be removed. Only for demonstration */
}
.column2_maincontent {
  float: left;
  width: 100%;
  /* Should be removed. Only for demonstration */
}
.column3_maincontent {
  float: left;
  width: 100%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }
/* Clear floats after the columns */
.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:0.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
}
@media screen and (max-width: 992px ){
/* Create three equal columns that floats next to each other */
.column1_maincontent {
  float: left;
  width: 1%;
  display:none;
 /* Should be removed. Only for demonstration */
}
.column2_maincontent {
  float: left;
  width: 100%;
  /* Should be removed. Only for demonstration */
}
.column3_maincontent {
  float: left;
  width: 100%;
 }
 .column1_maincontentmiddle{
 float: left;
  width: 1%;
  height:10px;
  padding:10px;
 }
/* Clear floats after the columns */
.row_maincontent:after {
  content: "";
  display: table;
  clear: both;
}
.mainheading {
width:100%;
}
.borderline{
width:100%;
height:1.5px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}
.maincontent_left_describe{
width:100%;
}
.maincontent_left_describe_1{
width:100%;
}
}


* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column_googleadd {
  float: left;
  width: 20%;
  padding: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column1_googleadd {
  float: left;
  width:60%;
  
  height: auto; /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.row_googleadd:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 600px) {
  .column_googleadd {
  display:none;
  }
  .column1_googleadd{
  width: 100%;
  }
}



* {
  box-sizing: border-box;
}
/* Create two equal columns that floats next to each other */
.sharecolumn0 {
  float: left;
  width: 0%;
  padding: 0px;
  /* Should be removed. Only for demonstration */
}
/* Create two equal columns that floats next to each other */
.sharecolumn {
  float: left;
 margin-left:0px;
margin-bottom:-8px;
   display: inline;
 
  /* Should be removed. Only for demonstration */
}
/* Create two equal columns that floats next to each other */
.sharecolumn1 {
  float: left;
   display: inline-block;
 

 /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.Sharerow:after {
  content: "";
  display: table;
  clear: both;
}





* {
  box-sizing: border-box;
}
/* Create two equal columns that floats next to each other */
.sharecolumn0 {
  float: left;
  width: 0%;
  padding: 0px;
  /* Should be removed. Only for demonstration */
}
/* Create two equal columns that floats next to each other */
.sharecolumn {
  float: left;
 margin-left:0px;
margin-bottom:-8px;
   display: inline;
 
  /* Should be removed. Only for demonstration */
}
/* Create two equal columns that floats next to each other */
.sharecolumn1 {
  float: left;
   display: inline-block;
 

 /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.Sharerow:after {
  content: "";
  display: table;
  clear: both;
}



* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.subcategory_column {
  float: left;
  width: 50%;
  padding-right: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.subcategory_row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .subcategory_column {
    width: 100%;
  }
}

@media screen and (min-width: 600px) {
 .subcategory_column {
  float: left;
  width: 50%;
  padding-right: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}

}
@media screen and (min-width: 900px) {
  .subcategory_column {
  float: left;
  width: 50%;
  padding-right: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}

}




.column_subcategory_image_left {
  float: left;
  width:35%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:65%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}



 .columnfooter {
  float: left;
  width: 100%;
  /* Should be removed. Only for demonstration */
}	
	
* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column1footer {
  float: left;
  width: 5%;
  padding: 10px;
  /* Should be removed. Only for demonstration */
}
.column2footer {
  float: left;
  width: 90%;
  padding: 10px;
  /* Should be removed. Only for demonstration */
}
.column3footer {
  float: left;
  width: 5%;
  padding: 10px;
   /* Should be removed. Only for demonstration */
}

.column1footer1 {
  float: left;
  width: 60%;
 font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size: 16px;
 /* Should be removed. Only for demonstration */
}
.column1footer1 a{
 font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size: 16px;
}
.column2footer2 {
  float: left;
  width: 25%;
  padding:10px;
  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size: 16px;
  /* Should be removed. Only for demonstration */
}
.column3footer3 {
  float: left;
  width: 15%;
  font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
font-size: 16px;
  /* Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.rowFooter:after {
  content: "";
  display: table;
  clear: both;
  width="100%"
  background-color:red;
}
.rowFooter1:after {
  content: "";
  display: table;
  clear: both;
  width="100%"
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column1footer  {
    width: 100%;
	display:none;
  }
  .column2footer  {
    width: 100%;
  }
  .column3footer  {
    width: 100%;
	display:none;
  }
  .column1footer1{
  width: 100%;
  }
  .column2footer2
  {
  width: 100%;
  }
  .column3footer3{
  width: 100%;
  }
}
@media only screen and (max-width: 800px) and (min-width:750px)  {
.column_subcategory_image_left {
  float: left;
  width:40%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:60%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
	
	
}
@media only screen and (max-width:750px) and (min-width:601px)  {
.column_subcategory_image_left {
  float: left;
  width:55%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:45%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
}

@media only screen and (max-width:1150px) and (min-width:950px)  {
.column_subcategory_image_left {
  float: left;
  width:40%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:60%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
	
	
}

@media only screen and (max-width:450px) and (min-width:350px)  {
.column_subcategory_image_left {
  float: left;
  width:50%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:50%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
	
	
}



@media only screen and (max-width: 800px) and (min-width:750px)  {
.column_subcategory_image_left {
  float: left;
  width:40%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:60%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column3footer3 {
    float: left;
    width: 30%;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
    font-size: 16px;
}
.column2footer2 {
    float: left;
    width: 10%;
    padding: 10px;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
    font-size: 16px;
}	
	
}
@media only screen and (max-width:750px) and (min-width:601px)  {
.column_subcategory_image_left {
  float: left;
  width:55%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:45%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column3footer3 {
    float: left;
    width: 30%;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
    font-size: 16px;
}
.column2footer2 {
    float: left;
    width: 10%;
    padding: 10px;
    font-family: calibri,candara,segoe,seoge ui,oprtima,arial,sans-sarif;
    font-size: 16px;
}
}

@media only screen and (max-width:1150px) and (min-width:950px)  {
.column_subcategory_image_left {
  float: left;
  width:40%;
  padding:2px;
  height: auto; /* Should be removed. Only for demonstration */
}
.column_subcategory_list_right {
  float: left;
  width:60%;
 padding-left: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
	
	
}



@media screen and (max-width: 1900px) and (min-width: 600px)
{
.column_signin_forum_top_left {
    dispaly: block;
    float: left;
    width: 50%;
    height: auto;
}
.column_subcategory_image_left img{
	    width: 100%;
    height: auto;
}
}

@media screen and (max-width: 600px){
.column_signin_forum_top_left {
    dispaly: none;
    width: 0;
}
}